:root { 
  --color1: #223f81;  --color1t: #223f81dd;  --bg1: #223f81;  --bg1t: #223f81;
  --color2: #223f81;  --color2t: #223f81aa;  --bg2: #223f81;  --bg2t: #223f81;
  --color3: #7f99ad;  --color3t: #7f99ad55;  --bg3: #7f99ad;  --bg3t: #7f99ad;
  --color4: #c8d0d6;  --color4t: #c8d0d655;  --bg4: #c8d0d6;  --bg4t: #c8d0d6;
  --color5: #ffffff;  --color5t: #ffffff80;  --bg5: #ffffff;  --bg5t: #ffffff;
  --color6: #333333;  --color6t: #333333dd;  --bg6: #333333;  --bg6t: #333333;
  --color7: #00941e;
  --color8: #ffffff;
  --color9: #4f7da1;  --color9t: #4f7da155;
}
.color1 {color: var(--color1);}
.color2 {color: var(--color2);}
.color3 {color: var(--color3);}
.color4 {color: var(--color4);}
.color5 {color: var(--color5);}
.color6 {color: var(--color6);}
.color7 {color: var(--color7);}
.color8 {color: var(--color8);}
.color9 {color: var(--color9);}

.color1t {color: var(--color1t);}
.color2t {color: var(--color2t);}
.color3t {color: var(--color3t);}
.color4t {color: var(--color4t);}
.color5t {color: var(--color5t);}
.color6t {color: var(--color6t);}
.color9t {color: var(--color9t);}

.bg1 {background-color: var(--color1);}
.bg1t {background-color: var(--color1t);}
.bg2 {background-color: var(--color2);}
.bg2t {background-color: var(--color2t);}
.bg3 {background-color: var(--color3);}
.bg3t {background-color: var(--color3t);}
.bg4 {background-color: var(--color4);}
.bg4t {background-color: var(--color4t);}
.bg5 {background-color: var(--color5);}
.bg5t {background-color: var(--color5t);}
.bg6 {background-color: var(--color6);}
.bg6t {background-color: var(--color6t);}
.bg7 {background-color: var(--color7);}